Skip to main content

Support for PHP version 8.1

We’re currently evaluating support for PHP 8.1 as PHP 8 will be EOL (end of life) before long. While the underlying systems of CiviCRM and WordPress are already PHP 8.1 compatible, we have to ensure that all extensions are as well. We’re actively testing these as well as testing version 8.1 compatibility with Greenleaf ONE. Once this is stable, we will begin upgrading sites.